[Unit]
Description=Boundary
After=network.target

[Service]
ExecStart=/usr/bin/boundary dev -api-listen-address=0.0.0.0 -cluster-listen-address=0.0.0.0 -proxy-listen-address=0.0.0.0 -worker-public-address={{ boundary_host }}
User=root
Group=root

[Install]
WantedBy=multi-user.target 
